@charset "utf-8";
/* CSS Document */

/*sotre carousel*/
.shop_customer .carousel a {
  display: block;
  float: left;
}

/*新店・退店情報*/

div#storeSituation div#ss_contents ul li p.shopName a {
  display: block;
}

/* 新店・退店情報 CMS化に伴いこちらに変更 */
#storeOpenCloseInformation {
  display: block;
  min-height: 10px;
}
#ssSituation {
  /* width:220px; */
  border: 1px solid #bbb;
  background-color: #eee;
  margin: 30px auto;
}
#ssSituation h3 {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  text-align: center;
  padding: 5px 0;
  margin: 0;
}
#ssSituation ul {
  list-style: none;
  background-color: #fff;
  margin: 0 5px 5px 5px;
  padding: 5px;
  font-size: 14px;
  border: 1px solid #ddd;
}
#ssSituation li {
  border-bottom: 1px dotted #aaa;
  color: #333;
  text-align: left;
  padding: 3px;
}
#ssSituation li a {
  display: block;
  color: #000;
  line-height: 2;
  color: #011573;
}
#ssSituation li a:hover {
  text-decoration: none;
  color: #0333ff;
  opacity: 0.7;
}
.ssSituationIcons {
  display: inline-block;
  font-size: 14px;
  padding: 4px 8px;
  line-height: 1;
  margin: 0 5px 0 0;
  white-space: nowrap;
  letter-spacing: 1px;
  color: #fff;
  border-radius: 3px;
  text-decoration: none;
}
.ssOpen {
  background-color: #eb642b;
}
.ssClose {
  background-color: #737387;
}
.ssMoving {
  background-color: #3aa3f7;
}

/*店舗イベント検索*/

div#searchMapArea {
  width: 97%;
  height: auto;
  margin: 6px auto 20px;
  padding-top: 240px;
  background: url(/webfront/img/map/map_bg_sp.jpg) center top no-repeat;
  -moz-background-size: 300px auto;
  -webkit-background-size: 300px auto;
  background-size: 300px auto;
  position: inherit;
}

div#searchMapArea div.area {
  position: inherit;
  width: 50%;
  height: 44px;
  float: left;
  border: 1px solid #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

div#searchMapArea div.area p {
  height: 44px;
  line-height: 44px;
}

div#searchMapArea div#all p {
  height: 44px;
  line-height: 44px;
}

/* niBtnBox */
div#areaInfo {
  margin-bottom: 15px;
}
div#areaInfo ul#niBtnBox li {
  width: 31%;
  display: block;
}
div#areaInfo ul#niBtnBox li span {
  float: none;
  display: block;
  width: auto;
}
div#areaInfo ul#niBtnBox li:nth-child(4) {
  clear: both;
}
div#areaInfo li span.niall {
  border: #666 4px solid;
}
div#areaInfo li span.niShop {
  border: #ff6e00 4px solid;
}
div#areaInfo li span.niService {
  border: #3278db 4px solid;
}
div#areaInfo li span.niNetshop {
  border: #00b3ff 4px solid;
}
div#areaInfo li span.niSecohan {
  border: #357c5d 4px solid;
}
div#areaInfo li span.niOther {
  border: #005ab3 4px solid;
}

div#areaInfo div#ai_padding {
  padding: 5px;
}
div#areaInfo table td.ai_icon {
  width: 18%;
}
div#areaInfo table td.ai_icon img {
  max-width: 100%;
}
div#areaInfo table td.ai_date {
  padding-left: 5px;
}
div#areaInfo table td.ai_txt {
  width: 50%;
}
.imgBtn220xxx {
  width: 100%;
}
.imgBanner220xxx {
  width: 100%;
}

/*---------------------------------------------
 店舗トップ
---------------------------------------------*/

#storeBtn {
  margin-left: 0;
}

#storeBtn img {
  margin-left: 0;
  margin-bottom: 10px;
}

#storeBtn img.imgBtn240xxx {
  width: 100%;
  max-width: 480px;
}

#shopService {
  margin-left: -6px;
  text-align: left;
}

#shopService img {
  display: inline-block;
  margin-left: 6px;
  margin-bottom: 10px;
  width: 48%;
  max-width: 352px;
  height: auto;
}

.logoBox {
  position: relative;
  margin-bottom: 20px;
}

.bg_gBox a img {
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
}
.bg_gBox .prev,
.bg_gBox .next {
  position: absolute;
  top: 40%;
  display: block;
}
.bg_gBox .prev {
  left: 0;
}
.bg_gBox .next {
  right: 0;
}

/*---------------------------------------------
	店舗検索
---------------------------------------------*/

ul#storeMenu {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

ul#storeMenu li {
  font-size: 16px;
  min-height: 44px;
  line-height: 1.2;
}

/*タブ切り替え*/

ul#storeMenu li.tb_l {
  width: 50%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

ul#storeMenu li.tb_r {
  width: 50%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

ul#storeMenu li a {
  background: #f2f2f2 url(/webfront/img/map/icon_gArrow.jpg) 96% center no-repeat;
  display: table;
}

ul#storeMenu li a span {
  display: table-cell;
  padding: 6px 24px 6px 6px;
  vertical-align: middle;
}

ul#storeMenu li a.active {
  background: #fff url(/webfront/img/map/icon_oArrow.jpg) 96% center no-repeat;
}

div#storeSearch {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

div#storeSearch p.info {
  padding: 20px 10px;
}

div#searchStoreArea {
  width: 100%;
  height: auto;
  margin-top: 0;
  background: url(/webfront/img/map/map_bg_sp.jpg) center 60px no-repeat;
  position: inherit;
  -moz-background-size: 300px auto;
  -webkit-background-size: 300px auto;
  background-size: 300px auto;
}

div#searchStoreArea div.areaName {
  margin-top: 230px;
}

div#searchStoreArea div.area {
  position: inherit;
  width: 100%;
}

div#searchStoreArea div.area p {
  line-height: 28px;
}

/*地域の位置調整*/

div#searchStoreArea div.area {
  margin: 0 0 24px;
}

/*県名リスト*/

div#searchStoreArea div.area ul {
  width: 97%;
  margin: 4px auto 0;
}

div#searchStoreArea div.area ul li {
  padding: 8px 10px;
}

/*条件から探す*/
/* インプットリスト指定 */

#inp dl {
  height: auto;
}

#inp dt {
  float: none;
  width: 100%;
  height: auto;
}

#inp dd {
  width: 100%;
}

#inp dd input,
#inp dd select {
  padding: 4px;
}

#inp input.text {
  width: 90%;
}
/* いろいろなオートバックスのご案内2019/01/30 */
.businessListArea {
  width: 97vw;
}
.businessListArea ul {
  position: relative;
  margin: 0 0 0 0;
  width: 97vw;
  overflow: hidden;
}
.businessListArea ul li {
  float: left;
  position: relative;
  width: auto;
  margin: 0 1vw;
}
.businessListArea ul li:nth-child(1) {
  margin: 0 1vw;
}
.businessListArea ul li > div {
  background-color: #f1f1f1;
  border: 1px solid #ccc;
}
.businessListArea ul li > div p:nth-child(1) {
  text-align: center;
  height: 11vw;
  display: table-cell;
  vertical-align: middle;
  margin: 0 auto 0 auto;
  line-height: 1.3;
  padding: 0 1vw 0 1vw;
  box-sizing: border-box;
  font-size: 2.8vw;
}
.businessListArea ul li > div p:nth-child(2) {
  background-color: white;
  padding: 5px;
}
.businessListArea ul li > div p:nth-child(2) img {
  width: 100%;
}
button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.prev-arrow {
  left: 2%;
  top: 50%;
  z-index: 1;
  width: 20px;
  height: 20px;
  border: 2px solid;
  border-color: transparent transparent #565656 #565656;
  transform: rotate(45deg);
  position: absolute;
  line-height: 1.4;
}
.next-arrow {
  right: 2%;
  top: 50%;
  z-index: 1;
  width: 20px;
  height: 20px;
  border: 2px solid;
  border-color: #565656 #565656 transparent transparent;
  transform: rotate(45deg);
  position: absolute;
}
